<h4>Request Time Period Extension</h4>

<%= render "form.html", changeset: @changeset,
                        action: book_path(@conn, :update, @book) %>

<span><%= link "Back", to: book_path(@conn, :index) %></span>
